\begin{table}
\caption{Result for each configuration on $\Phi$.}
\label{tab:resultadp}
\begin{tabular}{lllllrrrrrrr}
\toprule
Configuration & ALE & Gather & Date & Terminals & Time & Solver Time & First Solution & First Time & Last Solution & Last Time & # not \\
\midrule
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & True & 2023-5-08 2023-5-14 & ORY124 & 23.10 & 13.41 & 3235442.86 & 1.05 & 3366442.86 & 4.76 & 37 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & false & 2023-5-08 2023-5-14 & ORY124 & 29.31 & 18.68 & 3235442.86 & 6.69 & 3262871.43 & 8.84 & 40 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & True & 2023-5-08 2023-5-14 & ORY124 & 19.27 & 13.15 & 3235442.86 & 0.81 & 3374414.29 & 5.17 & 36 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & false & 2023-5-08 2023-5-14 & ORY124 & 26.02 & 17.25 & 3235442.86 & 7.22 & 3262871.43 & 9.38 & 40 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & True & 2023-5-08 2023-5-14 & ORY124 & 22.24 & 12.82 & 3235442.86 & 1.04 & 3384871.43 & 5.50 & 36 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & false & 2023-5-08 2023-5-14 & ORY124 & 28.11 & 17.43 & 3235442.86 & 6.27 & 3262871.43 & 8.31 & 40 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & True & 2023-5-08 2023-5-14 & ORY124 & 23.80 & 14.61 & 3235442.86 & 1.05 & 3382300.00 & 5.90 & 36 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & false & 2023-5-08 2023-5-14 & ORY124 & 23.74 & 17.38 & 3235442.86 & 7.54 & 3262014.29 & 9.78 & 40 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & True & 2023-5-08 2023-5-14 & ORY124 & 21.31 & 12.27 & 2501785.71 & 0.68 & 3397528.57 & 4.62 & 35 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & false & 2023-5-08 2023-5-14 & ORY124 & 38.86 & 30.96 & 2501785.71 & 3.32 & 2780914.29 & 26.57 & 41 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & True & 2023-5-08 2023-5-14 & ORY124 & 21.84 & 13.09 & 2501785.71 & 0.70 & 3420014.29 & 5.15 & 34 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & false & 2023-5-08 2023-5-14 & ORY124 & 41.21 & 31.12 & 2501785.71 & 2.81 & 2823228.57 & 27.21 & 41 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & True & 2023-5-08 2023-5-14 & ORY3 & 30.80 & 18.07 & 3011828.57 & 1.07 & 3053068.57 & 5.98 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & false & 2023-5-08 2023-5-14 & ORY3 & 44.24 & 30.38 & 3011828.57 & 18.20 & 3012148.57 & 21.48 & 2 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & True & 2023-5-08 2023-5-14 & ORY3 & 31.03 & 16.64 & 3011828.57 & 1.38 & 3048931.43 & 6.51 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & false & 2023-5-08 2023-5-14 & ORY3 & 43.73 & 29.43 & 3011828.57 & 19.16 & 3012265.71 & 22.89 & 2 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & True & 2023-5-08 2023-5-14 & ORY3 & 27.46 & 13.99 & 3011828.57 & 1.07 & 3056082.86 & 6.14 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & false & 2023-5-08 2023-5-14 & ORY3 & 45.06 & 31.22 & 3011828.57 & 19.49 & 3012220.00 & 22.79 & 2 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & True & 2023-5-08 2023-5-14 & ORY3 & 30.25 & 17.27 & 3011828.57 & 1.66 & 3050154.29 & 6.52 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & false & 2023-5-08 2023-5-14 & ORY3 & 44.25 & 32.85 & 3014348.48 & 23.98 & 3014560.61 & 26.18 & 12 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & True & 2023-5-08 2023-5-14 & ORY3 & 44.69 & 32.15 & 2625257.14 & 1.04 & 3081394.29 & 26.87 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & false & 2023-5-08 2023-5-14 & ORY3 & 45.36 & 33.56 & 2625257.14 & 4.63 & 2745031.43 & 28.32 & 2 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & True & 2023-5-08 2023-5-14 & ORY3 & 43.23 & 30.95 & 2625257.14 & 1.06 & 3067097.14 & 24.66 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & false & 2023-5-08 2023-5-14 & ORY3 & 47.74 & 33.60 & 2625257.14 & 3.44 & 2747857.14 & 26.54 & 2 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & True & 2023-7-03 2023-7-09 & C1D & 60.00 & 6.39 & 3975000.00 & 1.63 & 3977857.14 & 1.68 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & false & 2023-7-03 2023-7-09 & C1D & 13.39 & 11.53 & 3975000.00 & 3.47 & 3977857.14 & 3.67 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C1D & 58.57 & 6.54 & 3975000.00 & 1.61 & 3977857.14 & 1.66 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C1D & 14.17 & 12.28 & 3975000.00 & 3.41 & 3977857.14 & 3.62 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & True & 2023-7-03 2023-7-09 & C1D & 57.16 & 6.42 & 3975000.00 & 1.61 & 3977857.14 & 1.66 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & false & 2023-7-03 2023-7-09 & C1D & 13.46 & 11.60 & 3975000.00 & 3.43 & 3977857.14 & 3.66 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C1D & 58.58 & 5.83 & 3975000.00 & 1.27 & 3977857.14 & 1.31 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C1D & 13.40 & 11.60 & 3975000.00 & 3.42 & 3977857.14 & 3.63 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & True & 2023-7-03 2023-7-09 & C1D & 60.00 & 5.96 & 2620000.00 & 1.24 & 3977857.14 & 2.75 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & false & 2023-7-03 2023-7-09 & C1D & 21.15 & 19.36 & 2620000.00 & 2.76 & 3977857.14 & 14.05 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C1D & 58.57 & 6.52 & 2620000.00 & 1.42 & 3977857.14 & 3.37 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C1D & 21.21 & 19.27 & 2620000.00 & 2.81 & 3977857.14 & 13.82 & 0 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & True & 2023-7-03 2023-7-09 & C2B & 50.91 & 5.98 & 1320000.00 & 0.54 & 1330000.00 & 0.60 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & false & 2023-7-03 2023-7-09 & C2B & 35.62 & 8.71 & 1320000.00 & 0.79 & 1330000.00 & 0.98 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C2B & 39.35 & 7.26 & 1320000.00 & 0.67 & 1330000.00 & 0.75 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C2B & 33.49 & 8.34 & 1320000.00 & 0.93 & 1330000.00 & 1.15 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & True & 2023-7-03 2023-7-09 & C2B & 48.01 & 6.42 & 1320000.00 & 0.66 & 1330000.00 & 0.71 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & false & 2023-7-03 2023-7-09 & C2B & 42.15 & 7.68 & 1320000.00 & 0.89 & 1330000.00 & 1.11 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C2B & 42.06 & 7.58 & 1320000.00 & 0.86 & 1330000.00 & 0.95 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C2B & 37.79 & 8.11 & 1320000.00 & 0.90 & 1330000.00 & 1.12 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & True & 2023-7-03 2023-7-09 & C2B & 46.60 & 4.86 & 612857.14 & 0.52 & 1324857.14 & 1.36 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & false & 2023-7-03 2023-7-09 & C2B & 48.67 & 7.20 & 612857.14 & 0.88 & 1298428.57 & 2.57 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C2B & 54.46 & 4.62 & 612857.14 & 0.59 & 1330000.00 & 1.83 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C2B & 42.27 & 8.96 & 612857.14 & 0.71 & 1293285.71 & 2.71 & 1 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & True & 2023-7-03 2023-7-09 & C2D & 23.66 & 10.43 & 1652717.14 & 1.15 & 1655574.29 & 1.30 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $4$ & false & 2023-7-03 2023-7-09 & C2D & 24.40 & 13.09 & 1652717.14 & 1.99 & 1652717.14 & 1.99 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C2D & 17.51 & 12.06 & 1652717.14 & 1.00 & 1655574.29 & 1.31 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C2D & 22.28 & 12.46 & 1652717.14 & 2.02 & 1652717.14 & 2.02 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & True & 2023-7-03 2023-7-09 & C2D & 20.86 & 10.36 & 1652717.14 & 1.12 & 1655574.29 & 1.23 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $4$ & false & 2023-7-03 2023-7-09 & C2D & 19.97 & 11.40 & 1652717.14 & 2.17 & 1652717.14 & 2.17 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C2D & 18.86 & 10.70 & 1652717.14 & 1.12 & 1655002.86 & 1.34 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{Bivs+StaticOrder}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C2D & 16.39 & 12.45 & 1652717.14 & 2.31 & 1652717.14 & 2.31 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & True & 2023-7-03 2023-7-09 & C2D & 15.31 & 11.90 & 1088537.43 & 1.14 & 1648431.51 & 3.20 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $4$ & false & 2023-7-03 2023-7-09 & C2D & 16.22 & 14.51 & 1088537.43 & 1.58 & 1616717.23 & 5.47 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & True & 2023-7-03 2023-7-09 & C2D & 13.33 & 12.09 & 1088537.43 & 1.18 & 1655574.29 & 3.67 & 17 \\
$\mathtt{ACE}^{FraOnDom}_{StaticOrder}$ & $+\infty$ & false & 2023-7-03 2023-7-09 & C2D & 20.07 & 17.71 & 1088537.43 & 1.39 & 1599290.29 & 7.64 & 17 \\
\bottomrule
\end{tabular}
\end{table}
